{
  "id": "908959",
  "name": "L1App",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4628512",
      "name": "PDF",
      "font_class": "PDF",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "34795091",
      "name": "order_bold",
      "font_class": "order_bold",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "34795103",
      "name": "order",
      "font_class": "order",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "33813475",
      "name": "zongxiang_l",
      "font_class": "zongxiang_l",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "33382574",
      "name": "historical_order",
      "font_class": "historical_order",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "33018231",
      "name": "marker-pin-01",
      "font_class": "marker-pin-01",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "32393718",
      "name": "currency-yen-circle",
      "font_class": "currency-yen-circle",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "32110432",
      "name": "refresh-ccw-05",
      "font_class": "refresh-ccw-05",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "31994661",
      "name": "fill-settings-02",
      "font_class": "fill-settings-02",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "31994656",
      "name": "fill-server-031",
      "font_class": "fill-server-03",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "31994642",
      "name": "fill-home-smile",
      "font_class": "fill-home-smile",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "31994643",
      "name": "home-line",
      "font_class": "home-line",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "31778898",
      "name": "puzzle-piece-01",
      "font_class": "puzzle-piece-01",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "31762716",
      "name": "check-verified-02",
      "font_class": "check-verified-02",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "31761977",
      "name": "clock-stopwatch",
      "font_class": "clock-stopwatch",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "31761978",
      "name": "target-04",
      "font_class": "target-04",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "31761979",
      "name": "clock-stopwatch-01",
      "font_class": "clock-stopwatch-01",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "31761980",
      "name": "calendar-overdue-01",
      "font_class": "calendar-overdue-01",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "31529311",
      "name": "link-broken-01",
      "font_class": "link-broken-01",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "31429424",
      "name": "pause-circle",
      "font_class": "pause-circle",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "31429425",
      "name": "pause",
      "font_class": "pause",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "31429426",
      "name": "stop-circle",
      "font_class": "stop-circle",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "31429427",
      "name": "download-04",
      "font_class": "download-04",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "31429428",
      "name": "play",
      "font_class": "play",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "31408014",
      "name": "log-in-02",
      "font_class": "log-in-02",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "31407753",
      "name": "puzzle-piece",
      "font_class": "puzzle-piece",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "31407754",
      "name": "server-03",
      "font_class": "server-03",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "31344713",
      "name": "settings-02",
      "font_class": "settings-02",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "31233948",
      "name": "sun",
      "font_class": "sun",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "31221514",
      "name": "moon-01",
      "font_class": "moon-01",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "31106476",
      "name": "flip-backward",
      "font_class": "flip-backward",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "30897534",
      "name": "power-01",
      "font_class": "power-01",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "30862280",
      "name": "power-02",
      "font_class": "power-02",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "30751054",
      "name": "notification-text",
      "font_class": "notification-text",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "30749506",
      "name": "calendar-check-01",
      "font_class": "calendar-check-01",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "30749507",
      "name": "calendar-plus-01",
      "font_class": "calendar-plus-01",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "30749508",
      "name": "annotation-plus",
      "font_class": "annotation-plus",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "30749509",
      "name": "annotation-alert",
      "font_class": "annotation-alert",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "30744563",
      "name": "eraser",
      "font_class": "eraser",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "29810061",
      "name": "jiesuanfangshi",
      "font_class": "jiesuanfangshi",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "29373834",
      "name": "Filter",
      "font_class": "Filter",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "29361278",
      "name": "Filter_light",
      "font_class": "Filter_light",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "29282876",
      "name": "ImageError",
      "font_class": "ImageError",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "29277957",
      "name": "Image 2",
      "font_class": "a-Image2",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "29277717",
      "name": "Info Circle",
      "font_class": "a-InfoCircle",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "3337894",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "28727073",
      "name": "Plus_light",
      "font_class": "Plus_light1",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "28727074",
      "name": "wrong_light",
      "font_class": "wrong_light",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "28717954",
      "name": "Category",
      "font_class": "Category",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "28717955",
      "name": "Profile",
      "font_class": "Profile",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "28717956",
      "name": "Graph",
      "font_class": "Graph",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "28717957",
      "name": "sandglass",
      "font_class": "sandglass",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "28717971",
      "name": "Graph_light",
      "font_class": "Graph_light",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "28717972",
      "name": "sandglass",
      "font_class": "sandglass1",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "28717973",
      "name": "Category_light",
      "font_class": "Category_light",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "28705289",
      "name": "ascending",
      "font_class": "ascending",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "28705290",
      "name": "descending",
      "font_class": "descending",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "28702316",
      "name": "Edit Square_light",
      "font_class": "a-EditSquare_light",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "28694944",
      "name": "Chat_bold",
      "font_class": "Chat_bold",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "28694945",
      "name": "Chat_light",
      "font_class": "Chat_light",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "28694946",
      "name": "Close Square_light",
      "font_class": "a-CloseSquare_light",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "28665114",
      "name": "checkout2_bold",
      "font_class": "checkout2_bold",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "28665115",
      "name": "Work_light",
      "font_class": "Work_light",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "28665116",
      "name": "audit",
      "font_class": "audit",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "28665117",
      "name": "facility",
      "font_class": "facility",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "28665118",
      "name": "materiel",
      "font_class": "materiel",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "28652777",
      "name": "Calendar_light",
      "font_class": "Calendar_light",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "28580868",
      "name": "department",
      "font_class": "department",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "28569264",
      "name": "shouzhi",
      "font_class": "shouzhi",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "28563407",
      "name": "Plus_light",
      "font_class": "Plus_light",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "28563297",
      "name": "Stop",
      "font_class": "Stop",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "28563298",
      "name": "Close Square",
      "font_class": "a-CloseSquare",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "28563299",
      "name": "Send",
      "font_class": "Send",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "28563300",
      "name": "Chat",
      "font_class": "Chat",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "28563301",
      "name": "Danger",
      "font_class": "Danger",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "28563302",
      "name": "Plus",
      "font_class": "Plus",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "28563194",
      "name": "Danger Triangle_light",
      "font_class": "DangerTriangle_light",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "28057052",
      "name": "Delete_light",
      "font_class": "Delete_light",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "27572252",
      "name": "historical_quotes",
      "font_class": "historical_quotes",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "27464152",
      "name": "ToTop_light",
      "font_class": "ToTop_light",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "27167996",
      "name": "English",
      "font_class": "English",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "27167970",
      "name": "购物车",
      "font_class": "gouwuche",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "15297290",
      "name": "financial_install",
      "font_class": "financial_install",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "1462886",
      "name": "download",
      "font_class": "download",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "26416210",
      "name": "reset_light",
      "font_class": "reset_light",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "22894713",
      "name": "enter",
      "font_class": "enter",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "25458949",
      "name": "Filter 3_dark",
      "font_class": "filter_dark",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "25392575",
      "name": "Filter3_light",
      "font_class": "filter_light",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "25223789",
      "name": "Search_light",
      "font_class": "Search_light",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "24882949",
      "name": "completed",
      "font_class": "completed",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "24882950",
      "name": "prechked",
      "font_class": "prechked",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "24882951",
      "name": "accepted",
      "font_class": "accepted",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "24380725",
      "name": "scan_account",
      "font_class": "scan_account",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "18174487",
      "name": "仓位管理",
      "font_class": "cangweiguanli",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "7050240",
      "name": "eye",
      "font_class": "yanjing_bi",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "16109115",
      "name": "拖拽",
      "font_class": "tuozhuai",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "22034888",
      "name": "production_plan",
      "font_class": "production_plan",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "22034119",
      "name": "order_dispatch_end",
      "font_class": "order_dispatch_end",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "15164615",
      "name": "单价",
      "font_class": "danjia",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "21862205",
      "name": "fontSize-cut",
      "font_class": "fontSize-cut",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "21862110",
      "name": "fontSize-plus",
      "font_class": "fontSize-plus",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "21849291",
      "name": "Arrow - Left_light",
      "font_class": "Arrow-Left_light",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "21849292",
      "name": "Arrow - Up_light",
      "font_class": "Arrow-Up_light",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "21849293",
      "name": "Arrow - Right_light",
      "font_class": "Arrow-Right_light",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "21849294",
      "name": "2 User_light",
      "font_class": "2User_light",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "21849295",
      "name": "Arrow - Down_light",
      "font_class": "Arrow-Down_light",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "21849296",
      "name": "Swap_light",
      "font_class": "Swap_light",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "21849297",
      "name": "Profile_light",
      "font_class": "Profile_light",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "21849298",
      "name": "3 User_light",
      "font_class": "3User_light",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "21833372",
      "name": "process",
      "font_class": "process",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "21833178",
      "name": "Scan_checkbox",
      "font_class": "Scan_checkbox",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "21833179",
      "name": "relcode",
      "font_class": "relcode",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "21833180",
      "name": "batch_number",
      "font_class": "batch_number",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "21567927",
      "name": "hengxiang1",
      "font_class": "hengxiang1",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "21567630",
      "name": "zongxiang",
      "font_class": "zongxiang",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "1023060",
      "name": "坐标",
      "font_class": "zuobiao",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "9248538",
      "name": "横向",
      "font_class": "hengxiang",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "9285126",
      "name": "纵向",
      "font_class": "zongxiang22",
      "unicode": "e8c5",
      "unicode_decimal": 59589
    },
    {
      "icon_id": "9285132",
      "name": "横向",
      "font_class": "hengxiang22",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "19169138",
      "name": "纵向",
      "font_class": "zongxiang1",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "13123461",
      "name": "货物",
      "font_class": "huowu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "3457187",
      "name": "返利",
      "font_class": "fanli",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "3849934",
      "name": "退货",
      "font_class": "tuihuo1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "4539405",
      "name": "条码",
      "font_class": "tiaoma",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "11465037",
      "name": "预算管理",
      "font_class": "yusuanguanli",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "1110453",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "7637611",
      "name": "下拉",
      "font_class": "xiala2",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "839823",
      "name": "付款单",
      "font_class": "fukuandan",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "3043172",
      "name": "应收汇总",
      "font_class": "web-icon-",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "830923",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "2569860",
      "name": "公告",
      "font_class": "gonggao1",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "6753950",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "8436741",
      "name": "会员等级 金钻",
      "font_class": "huiyuandengjijinzuan",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "10319856",
      "name": "收益率测算",
      "font_class": "shouyishuaicesuan",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "3239733",
      "name": "入库",
      "font_class": "ruku",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "5270856",
      "name": "退货/售后-我的",
      "font_class": "tuihuo",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1510317",
      "name": "编辑",
      "font_class": "edit1",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1677616",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "9874475",
      "name": "KHCFDC_点击",
      "font_class": "dianji",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "963833",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "1963493",
      "name": "供应商管理",
      "font_class": "gongyingshangguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "598009",
      "name": "员工惩罚 出发 惩罚",
      "font_class": "yuangongchengfachufachengfa",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "6347331",
      "name": "txt",
      "font_class": "txt",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "4753478",
      "name": "压缩包",
      "font_class": "yasuobao",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "6220564",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "6356365",
      "name": "WORD",
      "font_class": "WORD",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "6927503",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "1177745",
      "name": "邮件",
      "font_class": "youjian1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "1363812",
      "name": "审",
      "font_class": "shen3",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1526269",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "2077556",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "5847835",
      "name": "验",
      "font_class": "yan",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "10162932",
      "name": "添加图片",
      "font_class": "tianjiatupian",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "5651482",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "7246956",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "10017412",
      "name": "导航",
      "font_class": "icon_daohang-copy",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "1346659",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "711830",
      "name": "不通过",
      "font_class": "butongguo",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "9461460",
      "name": "通过",
      "font_class": "tongguo",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "1103347",
      "name": "手机",
      "font_class": "tel",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "5072125",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "6749996",
      "name": "关于",
      "font_class": "guanyu",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "9763906",
      "name": "ICON-分配角色",
      "font_class": "ICON-fenpeijiaose",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "1396514",
      "name": "错误",
      "font_class": "cuowu",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "3050478",
      "name": "未选中",
      "font_class": "unselected",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "4624217",
      "name": "控件未选",
      "font_class": "kongjianweixuan",
      "unicode": "ebf0",
      "unicode_decimal": 60400
    },
    {
      "icon_id": "4624218",
      "name": "控件已选",
      "font_class": "kongjianyixuan",
      "unicode": "ebf1",
      "unicode_decimal": 60401
    },
    {
      "icon_id": "1809756",
      "name": "等待",
      "font_class": "dengdai1",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "4192336",
      "name": "建站步骤未完",
      "font_class": "jianzhanbuzhouweiwan",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "9006880",
      "name": "未完成",
      "font_class": "weiwancheng",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "10048358",
      "name": "正确",
      "font_class": "zhengque1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "1997859",
      "name": "部分发货",
      "font_class": "bufenfahuo",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "8156099",
      "name": "指令",
      "font_class": "zhiling1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "2777511",
      "name": "星",
      "font_class": "xing",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "3255996",
      "name": "星",
      "font_class": "xing1",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "424221",
      "name": "发货",
      "font_class": "fahuo",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "1024761",
      "name": "报表",
      "font_class": "20",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "1134337",
      "name": "收货",
      "font_class": "shouhuo",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "1163700",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "1630751",
      "name": "交换",
      "font_class": "jiaohuan",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "2907722",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "3094632",
      "name": "收支管理",
      "font_class": "shouzhiguanli",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "4402770",
      "name": "检测",
      "font_class": "jiance",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "5663323",
      "name": "报告",
      "font_class": "baogao",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "6392676",
      "name": "报告",
      "font_class": "yitihuachuxing",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "6536050",
      "name": "文件-通知文件",
      "font_class": "wj-tzwj",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "6910680",
      "name": "委外发料",
      "font_class": "weiwaifaliao",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "8063313",
      "name": "检测",
      "font_class": "jiance1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "8094659",
      "name": "审核",
      "font_class": "shenhe1",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "8842748",
      "name": "排名",
      "font_class": "paiming",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "9444090",
      "name": "报价",
      "font_class": "baojia",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "4933421",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "9444126",
      "name": "文件夹缩略图",
      "font_class": "wenjianjiasuolvetu",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "1422723",
      "name": "选择",
      "font_class": "xuanze1",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1787712",
      "name": "英中",
      "font_class": "yingzhong",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "1787713",
      "name": "中英",
      "font_class": "zhongying",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1831605",
      "name": "企业简介",
      "font_class": "qiyejianjie",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "1817680",
      "name": "客户",
      "font_class": "kehu_white",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "7708023",
      "name": "眼睛_开",
      "font_class": "yanjing_kai",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "551841",
      "name": "省略号",
      "font_class": "more",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "1509775",
      "name": "问号",
      "font_class": "question",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "95051",
      "name": "附件",
      "font_class": "fujian",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "3731052",
      "name": "发送图片",
      "font_class": "fasongtupian",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "1340358",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "695127",
      "name": "标题",
      "font_class": "biaoti",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1469299",
      "name": "save",
      "font_class": "save1",
      "unicode": "e873",
      "unicode_decimal": 59507
    },
    {
      "icon_id": "3494344",
      "name": "数据汇总",
      "font_class": "daohang-shujufenxi",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "41909",
      "name": "工序管理",
      "font_class": "gongxuguanli",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "4503796",
      "name": "收支流水",
      "font_class": "shouzhiliushui",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "4541109",
      "name": "日报统计",
      "font_class": "ribaotongji",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "4971028",
      "name": "领料出库",
      "font_class": "lingliaochuku",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "5724753",
      "name": "工序管理",
      "font_class": "gongxuguanli1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "7164427",
      "name": "工序管理",
      "font_class": "gongxuguanli2",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "435934",
      "name": "排行榜",
      "font_class": "paixingbang",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "1444829",
      "name": "layers",
      "font_class": "layers",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "2841561",
      "name": "奖牌-01",
      "font_class": "jiangpai-",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "3003599",
      "name": "奖牌-03",
      "font_class": "jiangpai-1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "3748310",
      "name": "奖牌-02",
      "font_class": "jiangpai-2",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "5269212",
      "name": "库存",
      "font_class": "kucun",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "6533418",
      "name": "销售订单",
      "font_class": "xiaoshoudingdan",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "677578",
      "name": "关于我们",
      "font_class": "guanyuwomen",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1876356",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "5114095",
      "name": "消息推送",
      "font_class": "huaban",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "3868282",
      "name": "应用管理",
      "font_class": "yingyongguanli",
      "unicode": "eb67",
      "unicode_decimal": 60263
    },
    {
      "icon_id": "162869",
      "name": "扫码",
      "font_class": "iconfontscan",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1330723",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "4514399",
      "name": "管理员小组",
      "font_class": "xiaozu-",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "4694041",
      "name": "同意",
      "font_class": "tongyi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "712727",
      "name": "help",
      "font_class": "help1",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "996202",
      "name": "camera",
      "font_class": "camera1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "6251524",
      "name": "icon_需求1",
      "font_class": "icon_xuqiu",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "6987100",
      "name": "save",
      "font_class": "save",
      "unicode": "e964",
      "unicode_decimal": 59748
    },
    {
      "icon_id": "1373068",
      "name": "公文管理",
      "font_class": "write-text",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "chart-line-2",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "4354252",
      "name": "图表-柱状图",
      "font_class": "chart-bar",
      "unicode": "eb96",
      "unicode_decimal": 60310
    },
    {
      "icon_id": "5872015",
      "name": "财务管理",
      "font_class": "financial-management",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "5760927",
      "name": "最新",
      "font_class": "notify-new",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "1160947",
      "name": "soup-can",
      "font_class": "soupcan",
      "unicode": "e8c3",
      "unicode_decimal": 59587
    },
    {
      "icon_id": "556326",
      "name": "步骤-未进行",
      "font_class": "progress-not-started",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "2678572",
      "name": "百分比",
      "font_class": "progress-running",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "6381274",
      "name": "步骤条完成",
      "font_class": "progress-done",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "1617937",
      "name": "完成",
      "font_class": "bill-status-finish",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "2197801",
      "name": "未开始",
      "font_class": "bill-status-alert",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "6570476",
      "name": "进度",
      "font_class": "bill-status-running",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1444192",
      "name": "chart-line",
      "font_class": "chart-line",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "1222464",
      "name": "eglass-finish",
      "font_class": "finish-circle",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "377235",
      "name": "location",
      "font_class": "location",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "1013099",
      "name": "进度2",
      "font_class": "process25",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "1444928",
      "name": "minus-circle-outline",
      "font_class": "minus-circle",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "1345975",
      "name": "chengyi_pc_preview",
      "font_class": "preview",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1444172",
      "name": "cash-usd",
      "font_class": "cash",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "68291",
      "name": "dot1",
      "font_class": "dot",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "1444252",
      "name": "close",
      "font_class": "close",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "1478829",
      "name": "ic_add",
      "font_class": "ic_add",
      "unicode": "e97f",
      "unicode_decimal": 59775
    },
    {
      "icon_id": "1479355",
      "name": "ic_local_shipping",
      "font_class": "ic_local_shipping",
      "unicode": "ea57",
      "unicode_decimal": 59991
    },
    {
      "icon_id": "1479493",
      "name": "ic_notifications_active",
      "font_class": "ic_notifications_active",
      "unicode": "ea95",
      "unicode_decimal": 60053
    },
    {
      "icon_id": "1479404",
      "name": "ic_refresh",
      "font_class": "ic_refresh",
      "unicode": "ea6b",
      "unicode_decimal": 60011
    },
    {
      "icon_id": "1478732",
      "name": "ic_loop",
      "font_class": "ic_loop",
      "unicode": "e952",
      "unicode_decimal": 59730
    },
    {
      "icon_id": "1479426",
      "name": "ic_event_available",
      "font_class": "ic_event_available",
      "unicode": "ea77",
      "unicode_decimal": 60023
    },
    {
      "icon_id": "1479429",
      "name": "ic_event_note",
      "font_class": "ic_event_note",
      "unicode": "ea78",
      "unicode_decimal": 60024
    },
    {
      "icon_id": "1444862",
      "name": "logout",
      "font_class": "logout",
      "unicode": "e7dd",
      "unicode_decimal": 59357
    },
    {
      "icon_id": "1444859",
      "name": "login",
      "font_class": "login",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "490341",
      "name": "mode_edit",
      "font_class": "edit",
      "unicode": "ec2e",
      "unicode_decimal": 60462
    },
    {
      "icon_id": "1441085",
      "name": "account",
      "font_class": "account",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "1443986",
      "name": "barcode-scan",
      "font_class": "barcode-scan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1444162",
      "name": "cart",
      "font_class": "cart",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "1444197",
      "name": "check",
      "font_class": "check",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "1444223",
      "name": "chevron-down",
      "font_class": "down",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "1444224",
      "name": "chevron-left",
      "font_class": "left",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "1444225",
      "name": "chevron-right",
      "font_class": "right",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "1444226",
      "name": "chevron-up",
      "font_class": "up",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "1444413",
      "name": "dots-vertical",
      "font_class": "dots-menu",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "1444438",
      "name": "email-open",
      "font_class": "email-open",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "1444439",
      "name": "email-outline",
      "font_class": "email-outline",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "1444474",
      "name": "face",
      "font_class": "face",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "1444519",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "1444606",
      "name": "format-list-bulleted",
      "font_class": "format-list-bulleted",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "1444677",
      "name": "google-drive",
      "font_class": "google-drive",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "1444694",
      "name": "grid",
      "font_class": "grid",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "1444728",
      "name": "home",
      "font_class": "home",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "1444800",
      "name": "key-variant",
      "font_class": "key-variant",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "1444854",
      "name": "lock",
      "font_class": "lock",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "1444868",
      "name": "magnet",
      "font_class": "magnet",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "1444870",
      "name": "magnify",
      "font_class": "search",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "1444927",
      "name": "minus-circle",
      "font_class": "minus",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "1445114",
      "name": "plus-circle",
      "font_class": "add",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "1445141",
      "name": "printer",
      "font_class": "printer",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "1445154",
      "name": "qrcode-scan",
      "font_class": "qrcode-scan",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "1445257",
      "name": "send",
      "font_class": "send",
      "unicode": "e895",
      "unicode_decimal": 59541
    },
    {
      "icon_id": "1445270",
      "name": "settings",
      "font_class": "settings",
      "unicode": "e898",
      "unicode_decimal": 59544
    },
    {
      "icon_id": "1445411",
      "name": "tag-multiple",
      "font_class": "tag-multiple",
      "unicode": "e8d8",
      "unicode_decimal": 59608
    },
    {
      "icon_id": "4960527",
      "name": "medal_fill",
      "font_class": "medal_fill",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    }
  ]
}
